# IDE
.idea/
*.iml

# Gradle 缓存（项目级）
.gradle/
local.properties

# 系统文件
.DS_Store

# 只有 app 和 DJI SDK 的 build 不提交
/app/build/
/android-sdk-v5-uxsdk/build/
/android-sdk-v5-uxsdk/.gradle/
/android-sdk-v5-mission/build/

# 其他所有 build 都提交（包括 Opencv/build/）